Debian Bug report logs - #628954
if_msk driver causes kernel panic

version graph

Package: kfreebsd-image-8.1-1-amd64; Maintainer for kfreebsd-image-8.1-1-amd64 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Robert Millan <rmh@debian.org>

Date: Thu, 2 Jun 2011 14:45:02 UTC

Severity: grave

Tags: patch

Found in version kfreebsd-8/8.1+dfsg-8

Fixed in versions kfreebsd-8/8.2-2, kfreebsd-8/8.1+dfsg-8+squeeze1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, yongari@FreeBSD.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#628954; Package kfreebsd-image-8.1-1-amd64. (Thu, 02 Jun 2011 14:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, yongari@FreeBSD.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 02 Jun 2011 14:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: if_msk driver causes kernel panic
Date: Thu, 02 Jun 2011 16:42:14 +0200
[Message part 1 (text/plain, inline)]
Package: kfreebsd-image-8.1-1-amd64
Version: 8.1+dfsg-8
Severity: grave
Tags: patch

Details at http://www.freebsd.org/cgi/query-pr.cgi?pr=154591

Upstream developer (yongari@freebsd.org) provided a fix by backporting
the if_msk driver from HEAD.  I've verified that this resolves the
problem when applied to kernel of FreeBSD 8.2.

-- System Information:
Debian Release: 6.0.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.1-1-amd64
Locale: LANG=ca_AD.utf8, LC_CTYPE=ca_AD.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kfreebsd-image-8.1-1-amd64 depends on:
ii  freebsd-utils                 8.1-4+b1   FreeBSD utilities needed for GNU/k
ii  kldutils                      8.1-4+b1   tools for managing kFreeBSD module

kfreebsd-image-8.1-1-amd64 recommends no packages.

kfreebsd-image-8.1-1-amd64 suggests no packages.

-- no debconf information
[msk.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#628954; Package kfreebsd-image-8.1-1-amd64. (Fri, 17 Jun 2011 10:18:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 17 Jun 2011 10:18:13 GMT) Full text and rfc822 format available.

Message #10 received at 628954@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>, 628954@bugs.debian.org
Cc: Jonathan Nieder <jrnieder@gmail.com>
Subject: Re: Bug#630104: [kfreebsd] pstree -a: /proc/19/cmdline: Bad address
Date: Fri, 17 Jun 2011 12:14:48 +0200
2011/6/17 Petr Salinger <Petr.Salinger@seznam.cz>:
>> We need to make sure the GCC upgrade didn't cause any
>> regression before new sid uploads can be made.
>
> Nobody objected so far, it have been available for one week.
> Time to ship it into unstable ;-)

Do you think the patch in #628954 should be included?  I asked
upstream if they plan to MFC it, and got no response.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#628954; Package kfreebsd-image-8.1-1-amd64. (Fri, 17 Jun 2011 10:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 17 Jun 2011 10:42:19 GMT) Full text and rfc822 format available.

Message #15 received at 628954@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: Robert Millan <rmh@debian.org>, 628954@bugs.debian.org
Subject: Re: Bug#628954: Bug#630104: [kfreebsd] pstree -a: /proc/19/cmdline: Bad address
Date: Fri, 17 Jun 2011 12:45:23 +0200 (CEST)
> Do you think the patch in #628954 should be included?  I asked
> upstream if they plan to MFC it, and got no response.

I see no reason for not including it, especially, as you need it and 
tested it on your machine ;-)

Petr





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Fri, 17 Jun 2011 15:21:13 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Fri, 17 Jun 2011 15:21:13 GMT) Full text and rfc822 format available.

Message #20 received at 628954-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 628954-close@bugs.debian.org
Subject: Bug#628954: fixed in kfreebsd-8 8.2-2
Date: Fri, 17 Jun 2011 15:19:48 +0000
Source: kfreebsd-8
Source-Version: 8.2-2

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

kfreebsd-8_8.2-2.debian.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.2-2.debian.tar.gz
kfreebsd-8_8.2-2.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.2-2.dsc
kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb
kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
kfreebsd-source-8.2_8.2-2_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.2_8.2-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628954@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 17 Jun 2011 15:35:49 +0200
Source: kfreebsd-8
Binary: kfreebsd-source-8.2 kfreebsd-headers-8.2-1 kfreebsd-image-8.2-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.2-1-amd64 kfreebsd-headers-8-amd64 kfreebsd-image-8.2-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.2-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.2-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.2-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.2-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.2-1-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.2-1-xen kfreebsd-image-8-xen kfreebsd-headers-8.2-1-xen kfreebsd-headers-8-xen kfreebsd-image-8.2-1-malta kfreebsd-image-8-malta kfreebsd-headers-8.2-1-malta kfreebsd-headers-8-malta
Architecture: source all kfreebsd-amd64
Version: 8.2-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-malta - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-xen - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8.2-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.2-1-486 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-686 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-686-smp - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-amd64 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-malta - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-xen - header files for kernel of FreeBSD 8.2
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-malta - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-xen - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8.2-1-486 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-686 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-686-smp - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-amd64 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-malta - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-xen - kernel of FreeBSD 8.2 image
 kfreebsd-source-8.2 - source code for kernel of FreeBSD 8.2 with Debian patches
Closes: 594288 628954 630104 630509
Changes: 
 kfreebsd-8 (8.2-2) unstable; urgency=low
 .
   [ Guillem Jover ]
   * Now using Standards-Version 3.9.2 (no changes needed).
   * Switch to source format “3.0 (quilt)”.
     - Remove quilt from Build-Depends.
     - Remove patch target in debian/rules.
     - Remove now unneeded README.source.
     - Refresh all patches.
 .
   [ Robert Millan ]
   * Add lintian override for "embedded-library" (zlib.ko).
   * Automatically propagate GCC version dependency to debian/control.
   * Add "(meta-package)" to Description of meta-packages to make lintian happy.
   * Add myself to Uploaders
   * Build by GCC 4.6.  (Closes: #594288)
   * Add conf/kern.mk, conf/kmod.mk, kern/vnode_if.src, and
     tools/vnode_if.awk to kfreebsd-headers-8.2-1.  (Closes: #630509)
   * Merge backported if_msk driver from HEAD.  (Closes: #628954)
     - 000_msk_backport_from_HEAD.diff
 .
   [ Petr Salinger ]
   * Add 111_linprocfs_kthread.diff. Closes: #630104.
Checksums-Sha1: 
 2ebebb42ab9843a4412f96b2fcdd62baee5ffea1 2091 kfreebsd-8_8.2-2.dsc
 801b930ac4094fe9aeee9033c90757933a2aa96b 97505 kfreebsd-8_8.2-2.debian.tar.gz
 002ff689eb59b4df9388e426d6c2b672b56abdc5 18672836 kfreebsd-source-8.2_8.2-2_all.deb
 b0807aa002a98f50f24e5f2358232d25808b2438 7320796 kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
 48ff04871c2f380084ee129caff01c3cce962f62 11017246 kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 db675f17255ceb482aa698db0ec5279d4536cf70 48070 kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
 1e76f6bdda0e099030f69e67d0c9d9f6a85eaac8 324514 kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 b2dcc7609e7f1e3f134f8eacc9ae14c1a5370ec3 48096 kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb
Checksums-Sha256: 
 4c7c9daeaac1efae2738de3f05a48dbb5a12d5a6dc10caedf74e1340367a4480 2091 kfreebsd-8_8.2-2.dsc
 3bde5fdd25660b14dcc29ad640bdf8f21ecfa4e1c920a568d92053e92d83debe 97505 kfreebsd-8_8.2-2.debian.tar.gz
 fd7523734e0a3f1a854d4734d85bd508643b43bb4eea2fbaa7175a88440d1b94 18672836 kfreebsd-source-8.2_8.2-2_all.deb
 8e56d261e5125bec1e4e2a0ce24d1a4c9efb3efd32c13bab3d37c420f140c0f2 7320796 kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
 68ab4870e99113b9c5ad05aa3ad7dedd46f876c17ee9cdb46fc8a729fe410448 11017246 kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 17a702017de662d138de841ad747156e7fe84f4fadaddd404d6b495464b1db25 48070 kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
 ad442a2fd991a986160eecaa5b4cf7bc3ae8b7926f33e1aa458b8bb81f038c11 324514 kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 37887775f0b7883895748a6b32912ea1f7a4a33bc402299e7749ebef796d918f 48096 kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb
Files: 
 fd982495dcebb69c158a78a6d2ae494e 2091 kernel optional kfreebsd-8_8.2-2.dsc
 4d76934988e406e314473fd3b7171e09 97505 kernel optional kfreebsd-8_8.2-2.debian.tar.gz
 349c9b158128807787eb373af92540c6 18672836 kernel optional kfreebsd-source-8.2_8.2-2_all.deb
 dd09cc45670cb1751a665602939fa547 7320796 kernel optional kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
 62268a05f13eda7496981987aca7a6be 11017246 kernel optional kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 99619abca895ff671cd3ee3cadc44410 48070 kernel optional kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
 d24bc956db5dba91df6076ef2bd96fc6 324514 kernel optional kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 ffd6b037e91e87dd6538ce46caba3637 48096 kernel optional kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk37ZXYACgkQC19io6rUCv8lNgCePpnpbm49vB4LsI2oUrlpV1tX
tM0An2nR6JAdwdm3eBjVyjxC4ZF2re2J
=HKZG
-----END PGP SIGNATURE-----





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 01 Oct 2011 20:09:05 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Sat, 01 Oct 2011 20:09:06 GMT) Full text and rfc822 format available.

Message #25 received at 628954-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 628954-close@bugs.debian.org
Subject: Bug#628954: fixed in kfreebsd-8 8.1+dfsg-8+squeeze1
Date: Sat, 01 Oct 2011 20:07:42 +0000
Source: kfreebsd-8
Source-Version: 8.1+dfsg-8+squeeze1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

kfreebsd-8_8.1+dfsg-8+squeeze1.diff.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.1+dfsg-8+squeeze1.diff.gz
kfreebsd-8_8.1+dfsg-8+squeeze1.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.1+dfsg-8+squeeze1.dsc
kfreebsd-headers-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
kfreebsd-headers-8.1-1_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.1-1_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
kfreebsd-image-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
kfreebsd-source-8.1_8.1+dfsg-8+squeeze1_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.1_8.1+dfsg-8+squeeze1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628954@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Sep 2011 23:09:42 +0200
Source: kfreebsd-8
Binary: kfreebsd-source-8.1 kfreebsd-headers-8.1-1 kfreebsd-image-8.1-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.1-1-amd64 kfreebsd-headers-8-amd64 kfreebsd-image-8.1-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.1-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.1-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.1-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.1-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.1-1-686-smp kfreebsd-headers-8-686-smp
Architecture: source all kfreebsd-amd64
Version: 8.1+dfsg-8+squeeze1
Distribution: stable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8.1-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.1-1-486 - header files for kernel of FreeBSD 8.1
 kfreebsd-headers-8.1-1-686 - header files for kernel of FreeBSD 8.1
 kfreebsd-headers-8.1-1-686-smp - header files for kernel of FreeBSD 8.1
 kfreebsd-headers-8.1-1-amd64 - header files for kernel of FreeBSD 8.1
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 image
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image
 kfreebsd-image-8.1-1-486 - kernel of FreeBSD 8.1 image
 kfreebsd-image-8.1-1-686 - kernel of FreeBSD 8.1 image
 kfreebsd-image-8.1-1-686-smp - kernel of FreeBSD 8.1 image
 kfreebsd-image-8.1-1-amd64 - kernel of FreeBSD 8.1 image
 kfreebsd-source-8.1 - source code for kernel of FreeBSD 8.1 with Debian patches
Closes: 628954 630509 631160
Changes: 
 kfreebsd-8 (8.1+dfsg-8+squeeze1) stable; urgency=low
 .
   * Fix net802.11 stack kernel memory disclosure (CVE-2011-2480).
     (Closes: #631160)
     - 000_net80211_disclosure.diff
   * Merge backported if_msk driver from 8-STABLE.  (Closes: #628954)
     - 000_msk_backport.diff
   * Disable buggy 009_disable_duped_modules.diff.  It was disabling many
     more modules than built into kernel (e.g. all USB modules).
   * Add a few missing files in header package to make it possible to
     build external modules.  (Closes: #630509)
Checksums-Sha1: 
 f25a569d39a905b9e06b75c81bdec2eb5754cd8c 1942 kfreebsd-8_8.1+dfsg-8+squeeze1.dsc
 cfdbe1c0a26bb2d8f77105653328d7d05dfda21f 97966 kfreebsd-8_8.1+dfsg-8+squeeze1.diff.gz
 1f95739ee63a9352a164ce82a616ce8f3085eef5 17309346 kfreebsd-source-8.1_8.1+dfsg-8+squeeze1_all.deb
 1c58f7c4b6f2e71a123cb82eb210a4ec7aae37e8 6596456 kfreebsd-headers-8.1-1_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 29cb7e08d5128e39b7b6f1b8428d10dc02a03b36 13490914 kfreebsd-image-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 78d7fe45843bc6288cc73835852d15048045022e 47848 kfreebsd-image-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 c2f7aa926f45d8e25ebb1cd76f49df48e631786e 318776 kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 d17da3c19c6b1345ea6b5792b8c20e9f4f896cfc 47850 kfreebsd-headers-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
Checksums-Sha256: 
 e51e6aafe69cb724fc6ea4db9e155245ead7f1bdbeae47f5558c72e1f551a2dc 1942 kfreebsd-8_8.1+dfsg-8+squeeze1.dsc
 b7462f5233cb0f0808ae2662e445e8e52ddefac610bc3cb7633f62ae18d3f5c2 97966 kfreebsd-8_8.1+dfsg-8+squeeze1.diff.gz
 01b57dc3dda3d370706f45e601c6215928ce56ed560c6c7164d8113de70072dc 17309346 kfreebsd-source-8.1_8.1+dfsg-8+squeeze1_all.deb
 361f4348a2933cc5b251cb548a46b4cc72aca88c3daf757f6561025aae699452 6596456 kfreebsd-headers-8.1-1_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 ac6f98baf3fdf8377cf12128097713fd4723ec90772109d07509390be7fe3152 13490914 kfreebsd-image-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 5db541320e2b1a5e8479a4db63fd3082a3d842082909ea5ed2953c66455ebc3c 47848 kfreebsd-image-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 79465f6b92b08b67a09303186c4c1fa6cbad1196f9eccaf01e1ae7cda8e0c5bc 318776 kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 b9a7bab4a2627671fd07b484f1958b8be837e16c6ead62b8f06a0c90dc7a5369 47850 kfreebsd-headers-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
Files: 
 533a0fde2fc2c4e7a20407343e7c5fbc 1942 kernel optional kfreebsd-8_8.1+dfsg-8+squeeze1.dsc
 f65d21dbf78874d266b44cd936e0679c 97966 kernel optional kfreebsd-8_8.1+dfsg-8+squeeze1.diff.gz
 8babab4dd091782b0d2319f4a785216f 17309346 kernel optional kfreebsd-source-8.1_8.1+dfsg-8+squeeze1_all.deb
 f2d6c1eb405bd6f82d6bbeb1d0dbfb92 6596456 kernel optional kfreebsd-headers-8.1-1_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 6f1875a6f711e8d213d4ae2e984b19b4 13490914 kernel optional kfreebsd-image-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 e9e278ffadae5bf08e2b647d41c4e48e 47848 kernel optional kfreebsd-image-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 4a8fb8d52a5ee8d87f394f2e266157e8 318776 kernel optional kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb
 3d8edca2a5f6731eba24297225426100 47850 kernel optional kfreebsd-headers-8-amd64_8.1+dfsg-8+squeeze1_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iEYEARECAAYFAk6GPlMACgkQC19io6rUCv+S1QCeKZ5+UHSEu29aCHSn3qgEN5mb
D90AnidzUyThiKqFy/57VJE2ofc3MsiZ
=UxGd
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Nov 2011 07:37:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:43:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.